/**
 * 
 */
package org.docs;

/**
 * @author Michael Sorokin
 *
 */
public class Layout {
	
	
String theme;

public String getTheme() {
	return theme;
}

public void setTheme(String theme) {
	this.theme = theme;
}


	
	

}
